<template>
    <div id="new-employee">
        <h3>New Employee</h3>
    </div>
</template>

<script>
export default {
    name: 'new-employee',
    data(){
        return{
            
        }
    }
}
</script>
